NODE_ENV = 'production'
BASE_URL = './'
VUE_APP_BASE_API = '/'
#appid

VUE_APP_CODE_IMG='http://101.133.232.97:8063/'
#VUE_APP_UPLOAD='http://47.118.22.101:8080/'

#VUE_APP_XUEWEI = 'http://www.hzxunmai.com/'
VUE_APP_XUEWEI = ''

#测试环境上传图片域名
#VUE_APP_UPLOAD='http://101.133.232.97:8063/'
#正式环境上传图片域名http://47.118.22.101:8080/
VUE_APP_UPLOAD='/'

VUE_APP_DOWNLOAD = ''
